[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# RGBRec

Record describing palette RGB color

## Declaration

Source position: graphh.inc line 438

`type RGBRec = packed record`
`Red: SmallInt;` |  | Red component of color
`Green: SmallInt;` |  | Green component of color
`Blue: SmallInt;` |  | Blue component of color
`end;`

Documentation generated on: Feb 26 2014